prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg5
includedir=/usr/pkg/include/ffmpeg5

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 8.44.100
Requires: 
Requires.private: libswscale >= 6.7.100, libpostproc >= 56.6.100, libavformat >= 59.27.100, libavcodec >= 59.37.100, libswresample >= 4.7.100, libavutil >= 57.28.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg5 -lavfilter 
Libs.private: -pthread -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lass -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lva -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lfontconfig -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lfreetype
Cflags: -I${includedir}
